<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Tarefa Ícones</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.7.2/font/bootstrap-icons.css">
        <link rel="stylesheet" href="css/styles.css">
    </head>
    <body>
        <!-- Grid -->
        <div class="container">
            <!-- Linha 1 -->
            <div class="row align-items-center justify-content-center">
                <div class="col-3">
                    <i id="smile" class="bi bi-emoji-smile"></i>
                </div>
                <div class="col-9 align-self-end">
                    <p>Emoji Feliz</p>
                </div>
            </div>
            <!-- Linha 2 -->
            <div class="row align-items-center justify-content-center">
                <div class="col-3">
                    <i id="no-emotion" class="bi bi-emoji-neutral"></i>
                </div>
                <div class="col-9 align-self-end">
                    <p>Emoji Sem Expressão</p>
                </div>
            </div>
            <!-- Linha 3 -->
            <div class="row align-items-center justify-content-center">
                <div class="col-3">
                    <i id="sad" class="bi bi-emoji-frown"></i>
                </div>
                <div class="col-9 align-self-end">
                    <p>Emoji Triste</p>
                </div>
            </div>
        </div>
    </body>
</html>